* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background: #f5f5f5;
    color: #333;
}

/* HEADER */
.header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px 30px;
    background: #1f2933;
    color: #fff;
}

.logo {
    font-weight: bold;
    font-size: 18px;
}

.nav a {
    margin: 0 10px;
    text-decoration: none;
    color: #fff;
}

.btn {
    background: #4caf50;
    color: #fff;
    border: none;
    padding: 8px 14px;
    cursor: pointer;
    border-radius: 4px;
}

/* MAIN */
.about {
    max-width: 1100px;
    margin: 30px auto;
    padding: 0 15px;
}

.about img {
    width: 100%;
    height: 260px;
    /* ← ОДНАКОВА ВИСОТА */
    object-fit: cover;
    /* обрізає без спотворення */
    border-radius: 8px;
    display: block;
}

.about h1 {
    margin-bottom: 20px;
    border-bottom: 2px solid #ccc;
    padding-bottom: 10px;
}

/* CONTENT */
.content {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
}

.content p {
    color: #0D587C;
    font-size: 18px;
}

.text-block,
.image-block {
    background: #fff;
    padding: 15px;
    border-radius: 6px;
}

.text-block img,
.image-block img {
    width: 100%;
    margin-top: 10px;
    border-radius: 6px;
}

.text-block p,
.image-block p {
    line-height: 1.5;
    padding-top: 5px;
}

/* GALLERY */
.gallery {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 15px;
    margin: 40px 0;
}

.gallery img {
    width: 100%;
    border-radius: 6px;
}



/* ADAPTIVE */
@media (max-width: 768px) {
    .content {
        grid-template-columns: 1fr;
    }

    .gallery {
        grid-template-columns: 1fr;
    }

    .nav {
        display: none;
    }
}